// 判断设备横竖屏
function getRotate () {
  return window.innerWidth < window.innerHeight;
}

var needRotate = getRotate()
var w = needRotate ? window.innerHeight : window.innerWidth;
var h = needRotate ? window.innerWidth : window.innerHeight;
var loadingLottieJson = {
  'v': '5.7.8',
  'fr': 24,
  'ip': 0,
  'op': 64,
  'w': w * 2,
  'h': h * 2,
  'nm': '1688*780',
  'ddd': 0,
  'assets': [{ 'id': 'image_0', 'w': w * 2, 'h': h * 2, 'u': 'images/', 'p': 'img_0.jpg', 'e': 0 }, {
    'id': 'comp_0', 'layers': [{
      'ddd': 0,
      'ind': 1,
      'ty': 4,
      'nm': '“加载中”轮廓',
      'sr': 1,
      'ks': {
        'o': { 'a': 0, 'k': 100, 'ix': 11 },
        'r': { 'a': 0, 'k': 0, 'ix': 10 },
        'p': { 'a': 0, 'k': [252, 366.5, 0], 'ix': 2, 'l': 2 },
        'a': { 'a': 0, 'k': [0, 0, 0], 'ix': 1, 'l': 2 },
        's': { 'a': 0, 'k': [100, 100, 100], 'ix': 6, 'l': 2 }
      },
      'ao': 0,
      'shapes': [{
        'ty': 'gr',
        'it': [{
          'ind': 0,
          'ty': 'sh',
          'ix': 1,
          'ks': {
            'a': 0,
            'k': {
              'i': [[0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0]],
              'o': [[0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0]],
              'v': [[-45.26, -27.352], [-58.997, -27.352], [-58.997, 3.545], [-55.331, 3.545], [-55.331, 1.007], [-48.966, 1.007], [-48.966, 3.545], [-45.26, 3.545]],
              'c': true
            },
            'ix': 2
          },
          'nm': '加',
          'mn': 'ADBE Vector Shape - Group',
          'hd': false
        }, {
          'ind': 1,
          'ty': 'sh',
          'ix': 2,
          'ks': {
            'a': 0,
            'k': {
              'i': [[0, 0], [0, 0], [0, 0], [0, 0]],
              'o': [[0, 0], [0, 0], [0, 0], [0, 0]],
              'v': [[-55.331, -2.659], [-55.331, -23.687], [-48.966, -23.687], [-48.966, -2.659]],
              'c': true
            },
            'ix': 2
          },
          'nm': '加',
          'mn': 'ADBE Vector Shape - Group',
          'hd': false
        }, {
          'ind': 2,
          'ty': 'sh',
          'ix': 3,
          'ks': {
            'a': 0,
            'k': {
              'i': [[0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [4.471, -4.834], [0, 0], [-0.242, 11.722], [0, 0], [0.242, -1.893], [1.692, 0], [1.37, 0.121], [0, 0], [-0.645, 0], [-0.403, 3.062], [0, 13.132], [0, 0], [0, 0]],
              'o': [[0, 0], [0, 0], [0, 0], [0, 0], [-0.161, 10.635], [0, 0], [5.035, -5.479], [0, 0], [-0.081, 10.715], [-0.282, 1.853], [-0.967, 0], [0, 0], [1.45, 0.121], [3.545, 0], [0.403, -3.102], [0, 0], [0, 0], [0, 0]],
              'v': [[-73.982, -32.911], [-73.982, -25.096], [-80.105, -25.096], [-80.105, -21.39], [-73.982, -21.39], [-80.951, 1.853], [-78.091, 4.391], [-70.195, -21.39], [-65.845, -21.39], [-66.288, -2.498], [-69.269, 0.322], [-72.773, 0.121], [-71.807, 3.625], [-68.665, 3.827], [-62.703, -0.765], [-62.098, -25.096], [-70.195, -25.096], [-70.195, -32.911]],
              'c': true
            },
            'ix': 2
          },
          'nm': '加',
          'mn': 'ADBE Vector Shape - Group',
          'hd': false
        }, { 'ty': 'mm', 'mm': 1, 'nm': '合并路径 1', 'mn': 'ADBE Vector Filter - Merge', 'hd': false }, {
          'ty': 'fl',
          'c': { 'a': 0, 'k': [0, 0.458823559331, 0.882353001015, 1], 'ix': 4 },
          'o': { 'a': 0, 'k': 100, 'ix': 5 },
          'r': 1,
          'bm': 0,
          'nm': '填充 1',
          'mn': 'ADBE Vector Graphic - Fill',
          'hd': false
        }, {
          'ty': 'tr',
          'p': { 'a': 0, 'k': [0, 0], 'ix': 2 },
          'a': { 'a': 0, 'k': [0, 0], 'ix': 1 },
          's': { 'a': 0, 'k': [100, 100], 'ix': 3 },
          'r': { 'a': 0, 'k': 0, 'ix': 6 },
          'o': { 'a': 0, 'k': 100, 'ix': 7 },
          'sk': { 'a': 0, 'k': 0, 'ix': 4 },
          'sa': { 'a': 0, 'k': 0, 'ix': 5 },
          'nm': '变换'
        }],
        'nm': '加',
        'np': 6,
        'cix': 2,
        'bm': 0,
        'ix': 1,
        'mn': 'ADBE Vector Group',
        'hd': false
      }, {
        'ty': 'gr', 'it': [{
          'ind': 0, 'ty': 'sh', 'ix': 1, 'ks': {
            'a': 0, 'k': {
              'i': [[0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [-0.564, -2.498], [-0.564, -1.692], [2.82, -1.531], [0, 0], [-2.014, 2.498], [-0.363, -0.524], [-1.45, 0], [-0.927, 5.358], [0, 0], [0.403, 0], [0.967, 1.853], [0.242, 0.645], [-1.249, 4.915], [0, 0], [1.168, -2.659], [0.161, 0.725], [0.242, 3.344], [0, 0], [0, 0], [0, 0], [0, 3.505], [0, 0], [-0.161, -2.9], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0]],
              'o': [[0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0.242, 3.464], [0.403, 2.014], [-1.974, 2.981], [0, 0], [2.498, -1.37], [0.282, 0.564], [1.692, 2.417], [1.813, 0], [0, 0], [-0.443, 3.907], [-0.524, 0], [-0.282, -0.524], [1.974, -3.384], [0, 0], [-0.765, 3.263], [-0.161, -0.685], [-0.403, -2.095], [0, 0], [0, 0], [0, 0], [-0.161, -2.82], [0, 0], [0, 3.384], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0]],
              'v': [[-15.609, -30.092], [-15.609, -26.627], [-8.076, -26.627], [-8.076, -23.727], [-17.704, -23.727], [-17.704, -20.222], [4.653, -20.222], [5.902, -11.239], [7.393, -5.68], [0.222, 1.088], [2.277, 4.149], [9.044, -1.611], [10.011, 0.04], [14.684, 3.666], [18.793, -4.391], [15.53, -6.123], [14.241, -0.242], [12.025, -3.062], [11.219, -4.834], [16.053, -17.281], [12.629, -18.812], [9.729, -9.95], [9.286, -12.085], [8.319, -20.222], [17.947, -20.222], [17.947, -23.727], [8.118, -23.727], [7.876, -33.193], [4.17, -33.193], [4.412, -23.727], [-4.37, -23.727], [-4.37, -26.627], [2.599, -26.627], [2.599, -30.092], [-4.37, -30.092], [-4.37, -33.153], [-8.076, -33.153], [-8.076, -30.092]],
              'c': true
            }, 'ix': 2
          }, 'nm': '载', 'mn': 'ADBE Vector Shape - Group', 'hd': false
        }, {
          'ind': 1,
          'ty': 'sh',
          'ix': 2,
          'ks': {
            'a': 0,
            'k': {
              'i': [[2.014, 2.256], [0, 0], [-1.128, -1.813], [0, 0]],
              'o': [[0, 0], [2.014, 2.256], [0, 0], [-1.088, -1.692]],
              'v': [[11.985, -32.791], [9.084, -30.938], [13.798, -24.855], [16.658, -26.869]],
              'c': true
            },
            'ix': 2
          },
          'nm': '载',
          'mn': 'ADBE Vector Shape - Group',
          'hd': false
        }, {
          'ind': 2, 'ty': 'sh', 'ix': 3, 'ks': {
            'a': 0, 'k': {
              'i': [[0, 0], [2.095, -0.201], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [-0.725, 1.531], [0, 0], [0, 0], [0, 0], [-0.242, 0.725], [0, 0], [0.322, -0.886], [0, 0], [0, 0], [0, 0], [0.967, -1.168], [0, 0], [0, 0], [0, 0], [3.223, -0.161], [0, 0], [-2.78, 0.242], [0, 0], [0, 0], [0, 0], [-1.934, 0.242]],
              'o': [[-1.893, 0.242], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0.806, -1.249], [0, 0], [0, 0], [0, 0], [0.242, -0.645], [0, 0], [-0.322, 0.927], [0, 0], [0, 0], [0, 0], [-0.846, 1.692], [0, 0], [0, 0], [0, 0], [-2.9, 0.242], [0, 0], [3.021, -0.242], [0, 0], [0, 0], [0, 0], [2.054, -0.242], [0, 0]],
              'v': [[2.599, -4.552], [-3.363, -3.907], [-3.363, -6.486], [2.397, -6.486], [2.397, -9.668], [-3.363, -9.668], [-3.363, -12.327], [-7.109, -12.327], [-7.109, -9.668], [-11.017, -9.668], [-8.68, -13.817], [2.8, -13.817], [2.8, -17.201], [-7.271, -17.201], [-6.545, -19.215], [-10.171, -19.9], [-11.097, -17.201], [-16.495, -17.201], [-16.495, -13.817], [-12.588, -13.817], [-15.287, -9.547], [-14.562, -6.486], [-7.109, -6.486], [-7.109, -3.545], [-16.254, -2.941], [-15.811, 0.604], [-7.109, -0.121], [-7.109, 4.028], [-3.363, 4.028], [-3.363, -0.524], [2.599, -1.249]],
              'c': true
            }, 'ix': 2
          }, 'nm': '载', 'mn': 'ADBE Vector Shape - Group', 'hd': false
        }, { 'ty': 'mm', 'mm': 1, 'nm': '合并路径 1', 'mn': 'ADBE Vector Filter - Merge', 'hd': false }, {
          'ty': 'fl',
          'c': { 'a': 0, 'k': [0, 0.458823559331, 0.882353001015, 1], 'ix': 4 },
          'o': { 'a': 0, 'k': 100, 'ix': 5 },
          'r': 1,
          'bm': 0,
          'nm': '填充 1',
          'mn': 'ADBE Vector Graphic - Fill',
          'hd': false
        }, {
          'ty': 'tr',
          'p': { 'a': 0, 'k': [0, 0], 'ix': 2 },
          'a': { 'a': 0, 'k': [0, 0], 'ix': 1 },
          's': { 'a': 0, 'k': [100, 100], 'ix': 3 },
          'r': { 'a': 0, 'k': 0, 'ix': 6 },
          'o': { 'a': 0, 'k': 100, 'ix': 7 },
          'sk': { 'a': 0, 'k': 0, 'ix': 4 },
          'sa': { 'a': 0, 'k': 0, 'ix': 5 },
          'nm': '变换'
        }], 'nm': '载', 'np': 6, 'cix': 2, 'bm': 0, 'ix': 2, 'mn': 'ADBE Vector Group', 'hd': false
      }, {
        'ty': 'gr',
        'it': [{
          'ind': 0,
          'ty': 'sh',
          'ix': 1,
          'ks': {
            'a': 0,
            'k': {
              'i': [[0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0]],
              'o': [[0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0]],
              'v': [[60.408, -33.193], [60.408, -26.224], [46.107, -26.224], [46.107, -6.768], [49.934, -6.768], [49.934, -9.064], [60.408, -9.064], [60.408, 4.431], [64.355, 4.431], [64.355, -9.064], [74.869, -9.064], [74.869, -6.768], [78.696, -6.768], [78.696, -26.224], [64.355, -26.224], [64.355, -33.193]],
              'c': true
            },
            'ix': 2
          },
          'nm': '中',
          'mn': 'ADBE Vector Shape - Group',
          'hd': false
        }, {
          'ind': 1,
          'ty': 'sh',
          'ix': 2,
          'ks': {
            'a': 0,
            'k': {
              'i': [[0, 0], [0, 0], [0, 0], [0, 0]],
              'o': [[0, 0], [0, 0], [0, 0], [0, 0]],
              'v': [[49.934, -12.81], [49.934, -22.478], [60.408, -22.478], [60.408, -12.81]],
              'c': true
            },
            'ix': 2
          },
          'nm': '中',
          'mn': 'ADBE Vector Shape - Group',
          'hd': false
        }, {
          'ind': 2,
          'ty': 'sh',
          'ix': 3,
          'ks': {
            'a': 0,
            'k': {
              'i': [[0, 0], [0, 0], [0, 0], [0, 0]],
              'o': [[0, 0], [0, 0], [0, 0], [0, 0]],
              'v': [[64.355, -12.81], [64.355, -22.478], [74.869, -22.478], [74.869, -12.81]],
              'c': true
            },
            'ix': 2
          },
          'nm': '中',
          'mn': 'ADBE Vector Shape - Group',
          'hd': false
        }, { 'ty': 'mm', 'mm': 1, 'nm': '合并路径 1', 'mn': 'ADBE Vector Filter - Merge', 'hd': false }, {
          'ty': 'fl',
          'c': { 'a': 0, 'k': [0, 0.458823559331, 0.882353001015, 1], 'ix': 4 },
          'o': { 'a': 0, 'k': 100, 'ix': 5 },
          'r': 1,
          'bm': 0,
          'nm': '填充 1',
          'mn': 'ADBE Vector Graphic - Fill',
          'hd': false
        }, {
          'ty': 'tr',
          'p': { 'a': 0, 'k': [0, 0], 'ix': 2 },
          'a': { 'a': 0, 'k': [0, 0], 'ix': 1 },
          's': { 'a': 0, 'k': [100, 100], 'ix': 3 },
          'r': { 'a': 0, 'k': 0, 'ix': 6 },
          'o': { 'a': 0, 'k': 100, 'ix': 7 },
          'sk': { 'a': 0, 'k': 0, 'ix': 4 },
          'sa': { 'a': 0, 'k': 0, 'ix': 5 },
          'nm': '变换'
        }],
        'nm': '中',
        'np': 6,
        'cix': 2,
        'bm': 0,
        'ix': 3,
        'mn': 'ADBE Vector Group',
        'hd': false
      }],
      'ip': 0,
      'op': 32,
      'st': 0,
      'bm': 0
    }, {
      'ddd': 0,
      'ind': 2,
      'ty': 4,
      'nm': '形状图层 4',
      'sr': 1,
      'ks': {
        'o': { 'a': 0, 'k': 100, 'ix': 11 },
        'r': { 'a': 0, 'k': 0, 'ix': 10 },
        'p': {
          'a': 1,
          'k': [{
            'i': { 'x': 0.781, 'y': 1 },
            'o': { 'x': 0.82, 'y': 0 },
            't': 0,
            's': [410, 213.057, 0],
            'to': [-26.667, 0, 0],
            'ti': [26.667, 0, 0]
          }, { 't': 24, 's': [250, 213.057, 0] }],
          'ix': 2,
          'l': 2
        },
        'a': { 'a': 0, 'k': [-8.817, -20.943, 0], 'ix': 1, 'l': 2 },
        's': {
          'a': 1,
          'k': [{
            'i': { 'x': [0.667, 0.667, 0.667], 'y': [1, 1, 1] },
            'o': { 'x': [0.333, 0.333, 0.333], 'y': [0, 0, 0] },
            't': 0,
            's': [64.478, 70.821, 100]
          }, { 't': 24, 's': [105.075, 117.7, 100] }],
          'ix': 6,
          'l': 2
        }
      },
      'ao': 0,
      'shapes': [{
        'ty': 'gr',
        'it': [{
          'ty': 'rc',
          'd': 1,
          's': { 'a': 0, 'k': [157.649, 89.593], 'ix': 2 },
          'p': { 'a': 0, 'k': [0, 0], 'ix': 3 },
          'r': { 'a': 0, 'k': 13, 'ix': 4 },
          'nm': '矩形路径 1',
          'mn': 'ADBE Vector Shape - Rect',
          'hd': false
        }, {
          'ty': 'st',
          'c': { 'a': 0, 'k': [1, 1, 1, 1], 'ix': 3 },
          'o': { 'a': 0, 'k': 100, 'ix': 4 },
          'w': { 'a': 0, 'k': 5, 'ix': 5 },
          'lc': 1,
          'lj': 1,
          'ml': 4,
          'bm': 0,
          'nm': '描边 1',
          'mn': 'ADBE Vector Graphic - Stroke',
          'hd': false
        }, {
          'ty': 'fl',
          'c': { 'a': 0, 'k': [0, 0.457648662492, 0.884161376953, 1], 'ix': 4 },
          'o': { 'a': 0, 'k': 100, 'ix': 5 },
          'r': 1,
          'bm': 0,
          'nm': '填充 1',
          'mn': 'ADBE Vector Graphic - Fill',
          'hd': false
        }, {
          'ty': 'tr',
          'p': { 'a': 0, 'k': [-8.817, -20.943], 'ix': 2 },
          'a': { 'a': 0, 'k': [0, 0], 'ix': 1 },
          's': { 'a': 0, 'k': [100, 100], 'ix': 3 },
          'r': { 'a': 0, 'k': 0, 'ix': 6 },
          'o': { 'a': 0, 'k': 100, 'ix': 7 },
          'sk': { 'a': 0, 'k': 0, 'ix': 4 },
          'sa': { 'a': 0, 'k': 0, 'ix': 5 },
          'nm': '变换'
        }],
        'nm': '矩形 1',
        'np': 3,
        'cix': 2,
        'bm': 0,
        'ix': 1,
        'mn': 'ADBE Vector Group',
        'hd': false
      }],
      'ip': 0,
      'op': 32,
      'st': 0,
      'bm': 0
    }, {
      'ddd': 0,
      'ind': 4,
      'ty': 4,
      'nm': '形状图层 1',
      'sr': 1,
      'ks': {
        'o': { 'a': 0, 'k': 100, 'ix': 11 },
        'r': { 'a': 0, 'k': 0, 'ix': 10 },
        'p': {
          'a': 1,
          'k': [{
            'i': { 'x': 0.751, 'y': 1 },
            'o': { 'x': 0.665, 'y': 0 },
            't': 0,
            's': [250, 213.057, 0],
            'to': [-26.833, 0, 0],
            'ti': [26.833, 0, 0]
          }, { 't': 24, 's': [89, 213.057, 0] }],
          'ix': 2,
          'l': 2
        },
        'a': { 'a': 0, 'k': [-8.817, -20.943, 0], 'ix': 1, 'l': 2 },
        's': {
          'a': 1,
          'k': [{
            'i': { 'x': [0.667, 0.667, 0.667], 'y': [1, 1, 1] },
            'o': { 'x': [0.333, 0.333, 0.333], 'y': [0, 0, 0] },
            't': 0,
            's': [100, 100, 100]
          }, { 't': 24, 's': [61.273, 60.063, 100] }],
          'ix': 6,
          'l': 2
        }
      },
      'ao': 0,
      'shapes': [{
        'ty': 'gr',
        'it': [{
          'ty': 'rc',
          'd': 1,
          's': { 'a': 0, 'k': [157.649, 89.593], 'ix': 2 },
          'p': { 'a': 0, 'k': [0, 0], 'ix': 3 },
          'r': { 'a': 0, 'k': 13, 'ix': 4 },
          'nm': '矩形路径 1',
          'mn': 'ADBE Vector Shape - Rect',
          'hd': false
        }, {
          'ty': 'st',
          'c': { 'a': 0, 'k': [1, 1, 1, 1], 'ix': 3 },
          'o': { 'a': 0, 'k': 100, 'ix': 4 },
          'w': { 'a': 0, 'k': 5, 'ix': 5 },
          'lc': 1,
          'lj': 1,
          'ml': 4,
          'bm': 0,
          'nm': '描边 1',
          'mn': 'ADBE Vector Graphic - Stroke',
          'hd': false
        }, {
          'ty': 'fl',
          'c': { 'a': 0, 'k': [0, 0.458823559331, 0.882353001015, 1], 'ix': 4 },
          'o': { 'a': 0, 'k': 100, 'ix': 5 },
          'r': 1,
          'bm': 0,
          'nm': '填充 1',
          'mn': 'ADBE Vector Graphic - Fill',
          'hd': false
        }, {
          'ty': 'tr',
          'p': { 'a': 0, 'k': [-8.817, -20.943], 'ix': 2 },
          'a': { 'a': 0, 'k': [0, 0], 'ix': 1 },
          's': { 'a': 0, 'k': [104.827, 117.765], 'ix': 3 },
          'r': { 'a': 0, 'k': 0, 'ix': 6 },
          'o': { 'a': 0, 'k': 100, 'ix': 7 },
          'sk': { 'a': 0, 'k': 0, 'ix': 4 },
          'sa': { 'a': 0, 'k': 0, 'ix': 5 },
          'nm': '变换'
        }],
        'nm': '矩形 1',
        'np': 3,
        'cix': 2,
        'bm': 0,
        'ix': 1,
        'mn': 'ADBE Vector Group',
        'hd': false
      }],
      'ip': 0,
      'op': 32,
      'st': 0,
      'bm': 0
    }, {
      'ddd': 0,
      'ind': 5,
      'ty': 4,
      'nm': '形状图层 3',
      'sr': 1,
      'ks': {
        'o': {
          'a': 1,
          'k': [{ 'i': { 'x': [0.667], 'y': [1] }, 'o': { 'x': [0.333], 'y': [0] }, 't': 0, 's': [100] }, {
            't': 24,
            's': [100]
          }],
          'ix': 11
        },
        'r': { 'a': 0, 'k': 0, 'ix': 10 },
        'p': {
          'a': 1,
          'k': [{
            'i': { 'x': 0.667, 'y': 1 },
            'o': { 'x': 0.304, 'y': 0 },
            't': 0,
            's': [89.5, 213.057, 0],
            'to': [0, 0, 0],
            'ti': [-53.417, 0, 0]
          }, { 't': 24, 's': [410, 213.057, 0] }],
          'ix': 2,
          'l': 2
        },
        'a': { 'a': 0, 'k': [-8.817, -20.943, 0], 'ix': 1, 'l': 2 },
        's': { 'a': 0, 'k': [64.478, 70.821, 100], 'ix': 6, 'l': 2 }
      },
      'ao': 0,
      'shapes': [{
        'ty': 'gr',
        'it': [{
          'ty': 'rc',
          'd': 1,
          's': { 'a': 0, 'k': [157.649, 89.593], 'ix': 2 },
          'p': { 'a': 0, 'k': [0, 0], 'ix': 3 },
          'r': { 'a': 0, 'k': 13, 'ix': 4 },
          'nm': '矩形路径 1',
          'mn': 'ADBE Vector Shape - Rect',
          'hd': false
        }, {
          'ty': 'st',
          'c': { 'a': 0, 'k': [1, 1, 1, 1], 'ix': 3 },
          'o': { 'a': 0, 'k': 100, 'ix': 4 },
          'w': { 'a': 0, 'k': 5, 'ix': 5 },
          'lc': 1,
          'lj': 1,
          'ml': 4,
          'bm': 0,
          'nm': '描边 1',
          'mn': 'ADBE Vector Graphic - Stroke',
          'hd': false
        }, {
          'ty': 'fl',
          'c': { 'a': 0, 'k': [0, 0.458823559331, 0.882353001015, 1], 'ix': 4 },
          'o': { 'a': 0, 'k': 100, 'ix': 5 },
          'r': 1,
          'bm': 0,
          'nm': '填充 1',
          'mn': 'ADBE Vector Graphic - Fill',
          'hd': false
        }, {
          'ty': 'tr',
          'p': { 'a': 0, 'k': [-8.817, -20.943], 'ix': 2 },
          'a': { 'a': 0, 'k': [0, 0], 'ix': 1 },
          's': { 'a': 0, 'k': [100, 100], 'ix': 3 },
          'r': { 'a': 0, 'k': 0, 'ix': 6 },
          'o': { 'a': 0, 'k': 100, 'ix': 7 },
          'sk': { 'a': 0, 'k': 0, 'ix': 4 },
          'sa': { 'a': 0, 'k': 0, 'ix': 5 },
          'nm': '变换'
        }],
        'nm': '矩形 1',
        'np': 3,
        'cix': 2,
        'bm': 0,
        'ix': 1,
        'mn': 'ADBE Vector Group',
        'hd': false
      }],
      'ip': 0,
      'op': 32,
      'st': 0,
      'bm': 0
    }]
  }],
  'layers': [{
    'ddd': 0,
    'ind': 1,
    'ty': 0,
    'nm': '合成 1',
    'refId': 'comp_0',
    'sr': 1,
    'ks': {
      'o': { 'a': 0, 'k': 100, 'ix': 11 },
      'r': { 'a': 0, 'k': 0, 'ix': 10 },
      'p': { 'a': 0, 'k': [w, h, 0], 'ix': 2, 'l': 2 },
      'a': { 'a': 0, 'k': [250, 250, 0], 'ix': 1, 'l': 2 },
      's': { 'a': 0, 'k': [100, 100, 100], 'ix': 6, 'l': 2 }
    },
    'ao': 0,
    'w': 500,
    'h': 500,
    'ip': 32,
    'op': 64,
    'st': 32,
    'bm': 0
  }, {
    'ddd': 0,
    'ind': 2,
    'ty': 0,
    'nm': '合成 1',
    'refId': 'comp_0',
    'sr': 1,
    'ks': {
      'o': { 'a': 0, 'k': 100, 'ix': 11 },
      'r': { 'a': 0, 'k': 0, 'ix': 10 },
      'p': { 'a': 0, 'k': [w, h, 0], 'ix': 2, 'l': 2 },
      'a': { 'a': 0, 'k': [250, 250, 0], 'ix': 1, 'l': 2 },
      's': { 'a': 0, 'k': [100, 100, 100], 'ix': 6, 'l': 2 }
    },
    'ao': 0,
    'w': 500,
    'h': 500,
    'ip': 0,
    'op': 32,
    'st': 0,
    'bm': 0
  }, {
    'ddd': 0,
    'ind': 3,
    'ty': 4,
    'nm': '形状图层 1',
    'sr': 1,
    'ks': {
      'o': { 'a': 0, 'k': 80, 'ix': 11 },
      'r': { 'a': 0, 'k': 0, 'ix': 10 },
      'p': { 'a': 0, 'k': [w, h, 0], 'ix': 2, 'l': 2 },
      'a': { 'a': 0, 'k': [0, 0, 0], 'ix': 1, 'l': 2 },
      's': { 'a': 0, 'k': [100, 100, 100], 'ix': 6, 'l': 2 }
    },
    'ao': 0,
    'shapes': [{
      'ty': 'gr',
      'it': [{
        'ty': 'rc',
        'd': 1,
        's': { 'a': 0, 'k': [1755.745, 840.089], 'ix': 2 },
        'p': { 'a': 0, 'k': [0, 0], 'ix': 3 },
        'r': { 'a': 0, 'k': 0, 'ix': 4 },
        'nm': '矩形路径 1',
        'mn': 'ADBE Vector Shape - Rect',
        'hd': false
      }, {
        'ty': 'fl',
        'c': { 'a': 0, 'k': [1, 1, 1, 1], 'ix': 4 },
        'o': { 'a': 0, 'k': 100, 'ix': 5 },
        'r': 1,
        'bm': 0,
        'nm': '填充 1',
        'mn': 'ADBE Vector Graphic - Fill',
        'hd': false
      }, {
        'ty': 'tr',
        'p': { 'a': 0, 'k': [-16.127, -5.955], 'ix': 2 },
        'a': { 'a': 0, 'k': [0, 0], 'ix': 1 },
        's': { 'a': 0, 'k': [100, 100], 'ix': 3 },
        'r': { 'a': 0, 'k': 0, 'ix': 6 },
        'o': { 'a': 0, 'k': 100, 'ix': 7 },
        'sk': { 'a': 0, 'k': 0, 'ix': 4 },
        'sa': { 'a': 0, 'k': 0, 'ix': 5 },
        'nm': '变换'
      }],
      'nm': '矩形 1',
      'np': 3,
      'cix': 2,
      'bm': 0,
      'ix': 1,
      'mn': 'ADBE Vector Group',
      'hd': false
    }],
    'ip': 0,
    'op': 72,
    'st': 0,
    'bm': 0
  }, {
    'ddd': 0,
    'ind': 4,
    'ty': 2,
    'nm': '1688*78034.jpg',
    'cl': 'jpg',
    'refId': 'image_0',
    'sr': 1,
    'ks': {
      'o': { 'a': 0, 'k': 100, 'ix': 11 },
      'r': { 'a': 0, 'k': 0, 'ix': 10 },
      'p': { 'a': 0, 'k': [w, h, 0], 'ix': 2, 'l': 2 },
      'a': { 'a': 0, 'k': [w, h, 0], 'ix': 1, 'l': 2 },
      's': { 'a': 0, 'k': [100, 100, 100], 'ix': 6, 'l': 2 }
    },
    'ao': 0,
    'ip': 0,
    'op': 72,
    'st': 0,
    'bm': 0
  }],
  'markers': []
}
